# Converted from /ctm/terrain7.properties and /ctm/Johnsrandom2.png
# Individual tiles are in /ctm/Johnsrandom2
#Thu Mar 14 15:04:28 CET 2013
tiles=x x 73 73
method=vertical
metadata=12
faces=sides
biomes=Ocean River FrozenOcean DeepOcean SwamplandM Swampland Beach ColdBeach stonebeach Forest ForestHills Jungle JungleHills JungleEdge JungleM JungleEdgeM RoofedForestM RoofedForest FlowerForest FrozenRiver MushroomIslandShore MushroomIsland Hell Sky Taiga TaigaHills TaigaM MegaTaiga MegaTaigaHills MegaSpruceTaiga ColdTaiga ColdTaigaM  ColdTaigaHills ExtremeHills ExtremeHillsEdge ExtremeHills+  ExtremeHillsM ExtremeHills+M Desert DesertHills DesertM Mesa Mesa(Bryce) MesaPlateauF MesaPlateauFM MesaPlateau MesaPlateauM Savanna Plateau SavannaPlateau  SavannaPlateauM SavannaM PlateauM Plains IcePlainsSpikes IcePlains SunflowerPlains 